---
title: "rclone rmdir"
description: "Remove the empty directory at path."
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/rmdir/ and as part of making a release run "make commanddocs"
---
# rclone rmdir

Remove the empty directory at path.

## Synopsis

This removes empty directory given by path. Will not remove the path if it
has any objects in it, not even empty subdirectories. Use
command [rmdirs](/commands/rclone_rmdirs/) (or [delete](/commands/rclone_delete/)
with option `--rmdirs`) to do that.

To delete a path and any objects in it, use [purge](/commands/rclone_purge/) command.


```
rclone rmdir remote:path [flags]
```

## Options

```
  -h, --help   help for rmdir
```

Options shared with other commands are described next.
See the [global flags page](/flags/) for global options not listed here.

### Important Options

Important flags useful for most commands

```
  -n, --dry-run         Do a trial run with no permanent changes
  -i, --interactive     Enable interactive mode
  -v, --verbose count   Print lots more stuff (repeat for more)
```

## See Also

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

